@charset "utf-8";


/* ------------------------------ コンテンツ枠 */

#main{
	float: left;
	display: inline;
	width: 630px;
	margin: 0px 0px 30px 0px;
	padding: 5px 0px 0px 0px;
}





/* ------------------------------ 見出し */

/* h2 */
#main h2.t,#main h3.t{
	height: 40px;
	margin: 30px 30px 0px;
	color: #333;
	font-size: 1.3em;
	text-indent: 45px;
	line-height: 45px;
	border-bottom: 1px #3399ff dotted;
	background: url(../img/h2.gif) left center no-repeat;
}
#main h3{
	height: 40px;
	margin: 30px 0px 0px;
	color: #333;
	font-size: 1.3em;
	text-indent: 45px;
	line-height: 45px;
	border-bottom: 1px #3399ff dotted;
	background: url(../img/h2.gif) left center no-repeat;
}

#main h4{
	margin: 30px 0px 0px;
	padding: 0px 0px 3px 10px;
	color: #454545;
	font-size: 1.2em;
	border-bottom: double 3px #3399ff;
}


#main h5{
	margin: 30px 0px 0px;
	padding: 0px 0px 0px 10px;
	height: 30px;
	color: #454545;
	line-height: 30px;
	font-size: 1.1em;
	border-bottom: solid 1px #3399ff;
}





/* ------------------------------ 本文テキスト */

#text1,#text2,#text3,#text4,#text5,#text6,#text7,#text8,#text9,#text10,#space1,#space2,#sitemaps{
	margin: 30px 30px 30px 40px;
	line-height: 170%;
}


#main a img{ border: 1px #3399ff solid; }
#main a:hover img{ border :1px #0000ff solid; }


/*　回り込み設定（画像：左、テキスト：右）　*/
#main img.left{
	float: left;
	display: inline;
	margin: 0px 15px 15px 0px;
}


/*　回り込み設定（画像：右、テキスト：左）　*/
#main img.right{
	float: right;
	display: inline;
	margin: 0px 0px 15px 15px;
}





/* ------------------------------ dl, dt, dd - リスト */

#main dl{
	margin: 30px 10px 30px 20px;
}

#main dl dt{
	margin: 15px 0px;
	color: #3399ff;
	font-weight: bold;
	text-indent: 10px;
	border-bottom: 3px #3399ff double;
}

#main dl dd{
	margin: 5px 0px 0px 0px;
	padding: 0px 15px;
	font-size: 0.9em;
}





/* ------------------------------ ul, ol, li - リスト */

#main ul,
#main ol{ margin: 30px 10px 30px 30px; }

#main ul li,
#main ol li{
	color: #666;
	margin: 10px 20px 0px 0px;
	padding: 0px 0px 0px 20px;
	list-style: none none outside;
	border-bottom: 1px #3399ff dotted;
	background: url(../img/list.gif) left 3px no-repeat;
}








/* ------------------------------ blockquote - 引用 */

#main blockquote{
	margin: 0px 30px 0px 50px;
	padding: 0px;
	border-left: 3px #3399ff double;
}





/* ------------------------------ table - テーブル */


#main table tr th{
    color: #fff;
    background-color: #3399ff;
}





/* ------------------------------ ranking - ランキング */

#main .ranking{
	margin: 25px 50px;
}


#main .ranking dl{
	margin: 10px 0px;
	padding: 5px 5px 10px;
	border: none;
	border-bottom: 3px #3399ff double;
}


#main .ranking dl dt{
	margin: 10px 0px 0px 80px;
	padding: 0px;
	font-size: 1.2em;
	font-weight: bold;
	line-height: 50px;
	border: none;
}

#main .ranking dl.ranking-1 dt{ background: url(../img/ranking-1.jpg) left top no-repeat; }
#main .ranking dl.ranking-2 dt{ background: url(../img/ranking-2.jpg) left top no-repeat; }
#main .ranking dl.ranking-3 dt{ background: url(../img/ranking-3.jpg) left top no-repeat; }


#main .ranking dl dt.img{
	float: left;
	margin: 0px 20px 0px 0px;
	background: none;
}

#main .ranking dl dt.text{
	margin: 0px 0px 0px 155px;
	text-indent: 55px;
}

#main .ranking dl dd{
	margin: 10px;
	font-size: 0.9em;
}


#wn span{
	color: #3399ff;
	margin-right: 3px;
}
#wn h5{margin: 10px 30px 0;}
#wn ul{ margin: 10px 30px 30px 50px; }


#entrylist{margin: 20px 30px;}